@charset "UTF-8";

@media screen and (min-width: 768px),print {
/* common link -------------------------------------*/
#interior .p-link {
	/* background: #F1EDE3; */
	margin-bottom: 76px;
	margin-inline: auto;
	width: min(100%, 1920px);
}

#interior .l-inner.l-link {
	margin-inline: auto;
	padding: 130px 0 79px;
	width: min(95%, 1140px);
}

#interior .p-link__items {
	display: grid;
	gap: 0 60px;
	grid-template-columns: repeat(2, minmax(0, 1fr));
}

#interior .p-link__item a {
	display: inline-block;
}

#interior .p-link__item a img {
	height: auto;
	margin-bottom: 5px;
	width: 100%;
}

#interior .p-link__item a p {
	font-size: clamp(0.75rem, 0.667rem + 0.17vw, 0.875rem);
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.8571428571;
	text-align: center;
}

.p-fv {
	background: url(../images/interior/fv_bg.jpg) no-repeat top center/cover;
	margin-bottom: 186px;
	margin-inline: auto;
	max-width: 1920px;
	width: 100%;
}

.p-fv__icon {
	margin-bottom: 14px;
	text-align: center;
}

.p-fv__icon img {
	height: auto;
	width: 160px;
}

.p-fv__ttl {
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: 0.16em;
	line-height: 2;
	margin-bottom: 11px;
	text-align: center;
}

.p-fv__txt {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.875;
	margin-bottom: 12px;
	text-align: center;
}

.p-fv__en {
	bottom: -8px;
	margin-inline: auto;
	position: relative;
	width: clamp(23.125rem, 7.667rem + 32.2vw, 46.313rem);
}

.p-fv__en::after {
	background: url(../images/interior/fv_human.png) no-repeat center center/contain;
	content: "";
	height: 189px;
	left: calc(50% - 560px);
	position: absolute;
	bottom: 8px;
	width: 189px;
}

.p-fv__en img {
	height: auto;
	width: 100%;
}

.p-floor {

}

.l-inner.l-floor {
	margin-inline: auto;
	position: relative;
	width: min(95%, 1320px);
	position: relative;
	left: 39px;
}

.l-inner.l-floor:before {
	background: #F4F4F4;
	content: "";
	height: clamp(62.5rem, 53.792rem + 18.14vw, 75.563rem);
	left: -76px;
	position: absolute;
	top: -81px;
	width: clamp(31.25rem, 15.583rem + 32.64vw, 54.75rem);
	z-index: 1;
}

.p-floor__contents {
	display: grid;
	gap: clamp(1rem, -1.2083333333rem + 4.6006944444vw, 4.3125rem);
	grid-template-columns: 37.6515151515% 57.1212121212%;
	margin-bottom: 96px;
	position: relative;
	z-index: 10;
}

.p-floor__contents-left {
	padding: 69px 0 0;
}

.p-floor__contents-left h2 {
	font-size: 44px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.5454545455;
	margin-bottom: 55px;
}

.p-floor__contents-left h3 {
	border-bottom: 1px solid #BC9025;
	color: #BC9025;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 22px;
}

.p-floor__contents-left p {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
}

.p-floor__contents-right {
	text-align: center;
}

.p-floor__contents-right img {
	height: auto;
	width: 100%;
}

.p-floor__contents-right img.top {
	height: auto;
	width: clamp(18.75rem, 3.6666666667rem + 31.4236111111vw, 41.375rem);
}

.p-floor__contents02 {
	display: grid;
	gap: clamp(1rem, -1.4166666667rem + 5.0347222222vw, 4.625rem);
	grid-template-columns: 48.4848484848% 40.9090909091%;
	margin-bottom: 251px;
	position: relative;
	z-index: 10;
	right: 18px;
}

.p-floor__contents02-left img {
	height: auto;
	width: 100%;
}

.p-floor__contents02-right {
	padding: 31px 0 0;
}

.p-floor__contents02-right h3 {
	border-bottom: 1px solid #BC9025;
	color: #BC9025;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 25px;
}

.p-floor__contents02-right p {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	width: min(95%,468px);
}

.p-interior {
	margin-bottom: 165px;
	position: relative;
	padding: 44px 0 0;
}

.p-interior::after {
	background: #F4F4F4;
	content: "";
	height: clamp(56.25rem, 45.708rem + 21.96vw, 72.063rem);
	margin-inline: auto;
	position: absolute;
	right: 0;
	top: -36px;
	width: min(95%, 1510px);
}

.l-inner.l-interior {
	position: relative;
	z-index: 10;
}

.p-interior__en {
	margin-bottom: 73px;
	margin-left: auto;
	width: min(95%, 1660px);
}

.p-interior__en img {
	height: auto;
	width: clamp(25rem, 0.8333333333rem + 50.3472222222vw, 61.25rem);
}

.p-interior__ttl {
	font-size: 44px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.5454545455;
	margin-bottom: 22px;
	text-align: center;
}

.p-interior__ttl02 {
	border-bottom: 1px solid #BC9025;
	color: #BC9025;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 24px;
	margin-inline: auto;
	text-align: center;
	width: -moz-fit-content;
	width: fit-content;
}

.p-interior__txt {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	margin-bottom: 56px;
	margin-inline: auto;
	width: min(95%, 867px);
}

.p-interior__img02 {
	margin-bottom: 30px;
	margin-inline: auto;
	text-align: center;
	width: min(95%, 1200px);
}

.p-interior__img02 img {
	height: auto;
	width: 100%;
}

.p-interior__contents {
	background: url(../images/interior/interior_bg.png) no-repeat top center/cover;
	margin-inline: auto;
	max-width: 1000px;
	padding: 39px 0 80px;
	position: relative;
	width: 85%;
}

.p-interior__contents::after {
	background: url(../images/interior/women.png) no-repeat center center/contain;
	bottom: 40px;
	content: "";
	height: 197px;
	position: absolute;
	right: 33px;
	width: 145px;
}

.p-interior__contents p.top {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	margin-bottom: 15px;
	text-align: center;
}

.p-interior__contents p.bottom {
	color: #BC9025;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.25;
	text-align: center;
}

.p-bottom {
	background: url(../images/interior/bottom_bg.jpg) no-repeat top center/cover;
	height: 380px;
	margin-inline: auto;
	max-width: 1920px;
	width: 100%;
}

.l-inner.l-bottom {
	padding: 104px 0 128px;
}

.p-bottom__contents {
	display: grid;
	gap: 0 clamp(1rem, -0.667rem + 3.47vw, 3.5rem);
	grid-template-columns: 40% 56%;
	margin-inline: auto;
	width: min(95%, 1250px);
	position: relative;
	left: 74px;
}

.p-bottom__contents-left h2 {
	font-size: 32px;
	font-weight: 400;
	letter-spacing: 0.16em;
	line-height: 1.5625;
	margin-bottom: 14px;
}

.p-bottom__contents-left p img {
	height: auto;
	width: 234px;
}

.p-bottom__contents-right {
	margin: -177px 0 0;
}

.p-bottom__contents-right img {
	height: auto;
	width: 100%;
}

}

@media screen and (min-width:768px) and ( max-width:1200px) {
.p-floor__contents-left h2 {
	font-size: clamp(1.25rem, -0.75rem + 4.17vw, 2.375rem);
}

.p-floor__contents-left h3 {
	font-size: clamp(1.125rem, 0.681rem + 0.93vw, 1.375rem);
}

.p-floor__contents02-left h3 {
	font-size: clamp(1.125rem, 0.681rem + 0.93vw, 1.375rem);
}

.p-floor__contents02-right {
	padding: 0;
}

.p-bottom__contents {
	display: grid;
	grid-template-columns: repeat(2,minmax(0, 1fr));
	left: 0;
}

.p-bottom__contents-left h2 {
	font-size: clamp(1.75rem, 1.306rem + 0.93vw, 2rem);
	white-space: nowrap;
}

}

@media screen and (min-width:768px) and ( max-width:1100px) {
.p-interior__contents::after {
	background: url(../images/interior/women.png) no-repeat center center / contain;
	bottom: 6vw;
	content: "";
	height: 13.545vw;
	position: absolute;
	right: 0vw;
	width: 10.545vw;
}

.p-interior__contents p.top {
	font-size: clamp(0.75rem, 0.461rem + 0.6vw, 0.875rem);
}

.p-fv__en::after {
	background: url(../images/interior/fv_human.png) no-repeat center center / contain;
	content: "";
	height: 17.182vw;
	left: calc(50% - 49.364vw);
	position: absolute;
	bottom: 1vw;
	width: 17.182vw;
}

}

@media screen and (max-width: 767px) {
#interior .p-link {
	/* background: #F1EDE3; */
	margin-bottom: 15.986vw;
	margin-inline: auto;
	width: 100%;
}

#interior .l-inner.l-link {
	margin-inline: auto;
	padding: 18vw 0 12.768vw;
  width: min(95%,92vw);  
}

#interior .p-link__items {
	display: grid;
	gap: 3.797vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

#interior .p-link__item a {
	display: inline-block;
}

#interior .p-link__item a img {
	height: auto;
	margin-bottom: 2.865vw;
	width: 100%;
}

#interior .p-link__item a p {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.8571428571;
	text-align: center;
}

.p-fv {
	background: url(../images/interior/sp_fv_bg.jpg) no-repeat top center/cover;
  margin-bottom: 24.155vw;
  margin-inline: auto;
	width: 100%;
}

.p-fv__icon {
	margin-bottom: 5.454vw;
	text-align: center;
}

.p-fv__icon img {
	height: auto;
	width: 23.671vw;
}

.p-fv__ttl {
	color: #fff;
	font-size: 6.763vw;
	font-weight: 700;
	letter-spacing: 0.16em;
	line-height: 2.2857142857;
	margin-bottom: 1.763vw;
	text-align: center;
}

.p-fv__txt {
	color: #fff;
	font-size: 3.14vw;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 2.3076923077;
	margin-bottom: 14.5vw;
	text-align: center;
}

.p-fv__en {
	text-align: right;
	position: relative;
}

.p-fv__en::after {
	background: url(../images/interior/sp_fv_human.png) no-repeat center center/contain;
	bottom: 0vw;
	content: "";
	height: 24.155vw;
	position: absolute;
	left: 0vw;
	width: 24.155vw;
}

.p-fv__en img {
	height: auto;
	width: 80.6vw;
}

.p-floor {
	background: #F4F4F4;
	margin-bottom: 24.155vw;
}

.l-inner.l-floor {
	position: relative;
	top: -8.662vw;
	width: 100%;
	padding: 0 0 9vw;
}

.l-inner.l-floor:before {
	content: none;
}

.p-floor__contents {
	display: grid;
	gap: 6.005vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

.p-floor__contents-left {
	margin-inline: auto;
	order: 2;
	width: min(95%,86.9vw);
}

.p-floor__contents-left h2 {
	font-size: 5.797vw;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 5.937vw;
}

.p-floor__contents-left h3 {
	border-bottom: 0.2vw solid #BC9025;
	color: #BC9025;
	font-size: 3.865vw;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 2.125;
	margin-bottom: 6.179vw;
	width: -moz-fit-content;
	width: fit-content;
}

.p-floor__contents-left p {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	margin-bottom: 7vw;
}

.p-floor__contents-right {
	order: 1;
	text-align: center;
}

.p-floor__contents-right img.top {
	height: auto;
	margin-bottom: 11.865vw;
	width: 88.889vw;
}

.p-floor__contents-right img {
	height: auto;
	width: 86.957vw;
}

.p-floor__contents02 {
	display: grid;
	gap: 6.246vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%,86.9vw);
}

.p-floor__contents02-left img {
	height: auto;
	width: 100%;
}

.p-floor__contents02-right h3 {
	border-bottom: 0.2vw solid #BC9025;
	color: #BC9025;
	font-size: 3.865vw;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 2.125;
	margin-bottom: 6.179vw;
	width: min(95%,72vw);
	/* margin-inline: auto; */
}

.p-floor__contents02-right p {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
}

.p-interior {
	background: #F4F4F4;
	position: static;
	margin-bottom: 25vw;
}

.p-interior::after {
	content: none;
}

.l-inner.l-interior {
	padding: 0 0 0vw;
	position: relative;
	top: -5.662vw;
}

.p-interior__en {
	margin-bottom: 8.831vw;
	margin-inline: auto;
	text-align: center;
	width: min(95%, 382px);
}

.p-interior__en img {
	height: auto;
	width: 100%;
}

.p-interior__ttl {
	font-size: 5.797vw;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 5.937vw;
	margin-inline: auto;
	text-align: left;
	width: min(95%,86.9vw);
}

.p-interior__ttl02 {
	border-bottom: 0.4vw solid #BC9025;
	color: #BC9025;
	font-size: 3.865vw;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 2.125;
	margin: 0;
	margin-bottom: 5.179vw;
	text-align: left;
	width: min(95%,72vw);
  position: relative;
  left: 7vw;
}

.p-interior__txt {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	margin-bottom: 7.937vw;
	margin-inline: auto;
	width: min(95%,86.9vw);
}

.p-interior__img {
	margin-bottom: 6.246vw;
	margin-inline: auto;
	text-align: center;
	width: min(95%,86.9vw);
}

.p-interior__img02 {
	margin-bottom: 9.246vw;
	margin-inline: auto;
	text-align: center;
	width: min(95%,86.9vw);
}


.p-interior__img img {
	height: auto;
	width: 100%;
}

.p-interior__contents {
	background: url(../images/interior/sp_interior_bg.png) no-repeat top center/cover;
	margin-bottom: 7.246vw;
	margin-inline: auto;
	max-width: 91.787vw;
	padding: 9.628vw 0 20vw;
	position: relative;
	width: 95%;
	/* height: 88vw; */
}

.p-interior__contents::after {
	background: url(../images/interior/sp_women.png) no-repeat center center/contain;
	bottom: 10.662vw;
	content: "";
	height: 21.705vw;
	position: absolute;
	right: 3.899vw;
	width: 14.976vw;
}

.p-interior__contents p.top {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	margin-bottom: 0.657vw;
	text-align: center;
}

.p-interior__contents p.bottom {
	color: #BC9025;
	font-size: 4.348vw;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.6666666667;
	text-align: center;
}

.p-bottom {
	background: url(../images/interior/sp_bottom_bg.jpg) no-repeat top center/cover;
	height: 78.744vw;
	margin-inline: auto;
	width: 100%;
}

.l-inner.l-bottom {
	padding: 35.121vw 0 30.918vw;
}

.p-bottom__contents {
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	position: relative;
}

.p-bottom__contents-left h2 {
	font-size: 5.314vw;
	font-weight: 400;
	letter-spacing: 0.16em;
	line-height: 1.6363636364;
	margin-bottom: 2.589vw;
	text-align: center;
}

.p-bottom__contents-left p {
	text-align: center;
}

.p-bottom__contents-left p img {
	height: auto;
	width: 48.309vw;
}

.p-bottom__contents-right {
	position: absolute;
	text-align: center;
	top: -51.324vw;
  left: 4vw;
}

.p-bottom__contents-right img {
	height: auto;
	width: 86.9vw;
}


}

@media screen and (max-width: 413px) {
.p-interior__ttl02 {
  left: 3vw;
}

}